<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/style.css"></head>
<body>
	<nav class="fixed">
	<ul>
		<li id="logo">twister</li>
		<li class="nav-btn"><a href="test.html" title ="roue libres">Acceuille</a></li>
		<li class="nav-btn"><a href="#">Arcticle</a></li>
		<li class="nav-btn"><span class="nav-txt">Mon Pseudo</span>
			<ul class="drop">
				<li class="dropitem">Parametres</li>
				<li class="dropitem">Deconnexion</li>
				<li class="dropitem"><span class="icon icon-home"></span></li>

			</ul>
		</li>
	</ul>
	</nav>
<section></section>
<div class="tmp"></div>
</body>
</html>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mustache.js/2.3.0/mustache.min.js"></script>
<script src="js/twister-functions.js"></script>
<script src="js/bd.js"></script>
<script type="text/javascript">
	//$(init(false));
	$( fileInit() );
	$(window).bind("load", function() { 
		console.log(profile);
		$(init(false));
	});
</script>